@charset "utf-8";

/* ---------------------------------------------------------------------------------------------- 

	表組系

---------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------- 

	type03

---------------------------------------------------------------------------------------------- */

.parts_tabel_type03 caption {
	padding-bottom: 7px;
	text-align: center;
}


/* ---------------------------------------------------------------------------------------------- 

	type04

---------------------------------------------------------------------------------------------- */

.parts_tabel_type04 caption {
	padding-top: 7px;
	text-align: center;
	caption-side: bottom;
}


/* ---------------------------------------------------------------------------------------------- 

	type05

---------------------------------------------------------------------------------------------- */

.parts_tabel_type05 caption {
	padding-bottom: 7px;
	text-align: center;
}


/* ---------------------------------------------------------------------------------------------- 

	type06

---------------------------------------------------------------------------------------------- */

.parts_tabel_type06 caption {
	padding-top: 7px;
	text-align: center;
	caption-side: bottom;
}


/* ---------------------------------------------------------------------------------------------- 

	type07

---------------------------------------------------------------------------------------------- */

/* type2column
--------------------------------- */

#type2column .parts_tabel_type07_tableBox {
	overflow: auto;
	width: 65.925926%; /* 675 - 445 */
}

#type2column .parts_tabel_type07_textBox {
	overflow: hidden;
	width: 31.851852%;  /* 675 - 215 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_tabel_type07_tableBox {
	overflow: auto;
	width: 69.9934641%; /* 765 - 535 */
}

#type2column02 .parts_tabel_type07_textBox {
	overflow: hidden;
	width: 28.104575%; /* 765 - 215 */
}

/* type3column
--------------------------------- */

#type3column .parts_tabel_type07_tableBox {
	overflow: auto;
	width: 65.555556%; /* 450 - 295 */
}

#type3column .parts_tabel_type07_textBox {
	overflow: hidden;
	width: 31.111111%; /* 450 - 140 */
}


/* ---------------------------------------------------------------------------------------------- 

	type08

---------------------------------------------------------------------------------------------- */

/* type2column
--------------------------------- */

#type2column .parts_tabel_type08_tableBox {
	overflow: auto;
	width: 65.925926%; /* 675 - 445 */
}

#type2column .parts_tabel_type08_textBox {
	overflow: hidden;
	width: 31.851852%; /* 675 - 215 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_tabel_type08_tableBox {
	overflow: auto;
	width: 69.9934641%; /* 765 - 535 */
}

#type2column02 .parts_tabel_type08_textBox {
	overflow: hidden;
	width: 28.104575%;  /* 765 - 215 */
}

/* type3column
--------------------------------- */

#type3column .parts_tabel_type08_tableBox {
	overflow: auto;
	width: 65.555556%; /* 450 - 295 */
}

#type3column .parts_tabel_type08_textBox {
	overflow: hidden;
	width: 31.111111%; /* 450 - 140 */
}


/* ---------------------------------------------------------------------------------------------- 

	type09

---------------------------------------------------------------------------------------------- */

/* type2column
--------------------------------- */

#type2column .parts_tabel_type09_tableBox {
	overflow: auto;
	width: 65.925926%; /* 675 - 445 */
}

#type2column .parts_tabel_type09_imgBox {
	overflow: hidden;
	width: 31.851852%; /* 675 - 215 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_tabel_type09_tableBox {
	overflow: auto;
	width: 69.9934641%; /* 765 - 535 */
}

#type2column02 .parts_tabel_type09_imgBox {
	overflow: hidden;
	width: 28.104575%; /* 765 - 215 */
}

/* type3column
--------------------------------- */

#type3column .parts_tabel_type09_tableBox {
	overflow: auto;
	width: 65.555556%; /* 450 - 295 */
}

#type3column .parts_tabel_type09_imgBox {
	overflow: hidden;
	width: 31.111111%; /* 450 - 140 */
}

/* ---------------------------------------------------------------------------------------------- 

	type10

---------------------------------------------------------------------------------------------- */

/* type2column
--------------------------------- */

#type2column .parts_tabel_type10_tableBox {
	overflow: auto;
	width: 65.925926%; /* 675 - 445 */
}

#type2column .parts_tabel_type10_imgBox {
	overflow: hidden;
	width: 31.851852%; /* 675 - 215 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_tabel_type10_tableBox {
	overflow: auto;
	width: 69.9934641%; /* 765 - 535 */
}

#type2column02 .parts_tabel_type10_imgBox {
	overflow: hidden;
	width: 28.104575%; /* 765 - 215 */
}

/* type3column
--------------------------------- */

#type3column .parts_tabel_type10_tableBox {
	overflow: auto;
	width: 65.555556%; /* 450 - 295 */
}

#type3column .parts_tabel_type10_imgBox {
	overflow: hidden;
	width: 31.111111%; /* 450 - 140 */
}